Subject: [IESG-AGENDA-DIST] IESG Telechat Agenda (HTML) for June 4, 2009

From: IESG Secretary <[email-masked]>
Date: Thu, 28 May 2009 15:22:57 -0700 (PDT)

IESG Agenda

Good approximation of what will be included in the Agenda of next Telechat (2009-06-04).

1. Administrivia

1.1 Roll Call

1.2 Bash the Agenda

1.3 Approval of the Minutes of the past telechat

1.4 List of Remaining Action Items from Last Telechat

2. Protocol Actions

Reviews should focus on these questions: "Is this document a

reasonable basis on which to build the salient part of the Internet

infrastructure? If not, what changes would make it so?"

2.1 WG Submissions

2.1.1 New Item

Area
Date

SEC

DomainKeys Identified Mail (DKIM) Author Domain Signing Practices (ADSP) (Proposed Standard) - 1 of 7

draft-ietf-dkim-ssp-10.txt
[Open Web Ballot]

Note: Document shepherd is Stephen Farrell ([email-masked])

Token:

Pasi Eronen

RAI

Managing Client Initiated Connections in the Session Initiation Protocol (SIP) (Proposed Standard) - 2 of 7

draft-ietf-sip-outbound-18.txt
[Open Web Ballot]

Token:

Robert Sparks

RAI

SDP Capability Negotiation (Proposed Standard) - 3 of 7

draft-ietf-mmusic-sdp-capability-negotiation-10.txt
[Open Web Ballot]

Note: Proto Shepherd: Jean-Francois Mule ([email-masked])

Token:

Cullen Jennings

INT

IPv4 Support for Proxy Mobile IPv6 (Proposed Standard) - 4 of 7

draft-ietf-netlmm-pmip6-ipv4-support-12.txt
[Open Web Ballot]

Token:

Jari Arkko

TSV

More Features for the Two-Way Active Measurement Protocol - TWAMP (Proposed Standard) - 5 of 7

draft-ietf-ippm-more-twamp-02.txt
[Open Web Ballot]

Token:

Lars Eggert

SEC

RFC 4871 DomainKeys Identified Mail (DKIM) Signatures -- Update (Proposed Standard) - 6 of 7

draft-ietf-dkim-rfc4871-errata-05.txt
[Open Web Ballot]

Token:

Pasi Eronen

INT

DNS Proxy Implementation Guidelines (BCP) - 7 of 7

draft-ietf-dnsext-dnsproxy-05.txt
[Open Web Ballot]

Token:

Ralph Droms

2.1.2 Returning Item

NONE

2.2 Individual Submissions

2.2.1 New Item

Area
Date

APP

Internet Mail Architecture (Proposed Standard) - 1 of 1

draft-crocker-email-arch-13.txt
[Open Web Ballot]

Note: Tony Hansen is document shepherd.

Token:

Alexey Melnikov

2.2.2 Returning Item

NONE

3. Document Actions

3.1 WG Submissions

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.1.1 New Item

Area
Date

RAI

The SEED Cipher Algorithm and Its Use with the Secure Real-time Transport Protocol (SRTP (Informational) - 1 of 2

draft-ietf-avt-seed-srtp-11.txt
[Open Web Ballot]

Token:

Cullen Jennings

RAI

Implications of 'retransmission-allowed' for SIP Location Conveyance (Informational) - 2 of 2

draft-ietf-geopriv-sip-lo-retransmission-02.txt
[Open Web Ballot]

Token:

Cullen Jennings

3.1.2 Returning Item

NONE

3.2 Individual Submissions Via AD

Reviews should focus on these questions: "Is this document a reasonable

contribution to the area of Internet engineering which it covers? If

not, what changes would make it so?"

3.2.1 New Item

Area
Date

RAI

UA-Driven Privacy Mechanism for SIP (Informational) - 1 of 1

draft-ietf-sip-ua-privacy-08.txt
[Open Web Ballot]

Token:

Cullen Jennings

3.2.2 Returning Item

NONE

3.3 Independent Submissions Via RFC Editor

The IESG will use RFC 3932 responses: 1) The IESG has not

found any conflict between this document and IETF work; 2) The

IESG thinks that this work is related to IETF work done in WG

<X>, but this does not prevent publishing; 3) The IESG thinks

that publication is harmful to work in WG <X> and recommends

not publishing at this time; 4) The IESG thinks that this

document violates the IETF procedures for <X> and should

therefore not be published without IETF review and IESG

approval; 5) The IESG thinks that this document extends an

IETF protocol in a way that requires IETF review and should

therefore not be published without IETF review and IESG approval.

The document shepherd must propose one of these responses in

the Data Tracker note and supply complete text in the IESG

Note portion of the write-up. The Area Director ballot positions

indicate consensus with the response proposed by the

document shepherd.

Other matters may be recorded in comments, and the comments will

be passed on to the RFC Editor as community review of the document.

3.3.1 New Item

Area
Date

GEN

Unintended Consequence of two NAT deployments with Overlapping Address Space (Informational) - 1 of 1

draft-ford-behave-top-06.txt
[Open Web Ballot]

Token:

Magnus Westerlund

3.3.2 Returning Item

NONE

4. Working Group Actions

4.1 WG Creation

4.1.1 Proposed for IETF Review

NONE

4.1.2 Proposed for Approval

NONE

4.2 WG Rechartering

4.2.1 Under evaluation for IETF Review

Area
Date

TSV

May 27

Behavior Engineering for Hindrance Avoidance (behave) - 1 of 1

Token:

Magnus

4.2.2 Proposed for Approval

NONE

5. IAB News We Can Use

6. Management Issues

6.1 RFC 4543 IANA allocations for IKEv1 (Pasi Eronen)

6.2 IESG Requirements to NomCom (Russ Housley)

6.3 Review of application/mp21 Media Type (Alexey Melnikov)

6.4 Review of application/3gpp-ims+xml Media Type (Alexey Melnikov)

7. Working Group News